/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Logiciels disponibles";

//Searchingview
"ConnectingStr1" = "Connexion au serveur.";

"ConnectingStr2" = "Veuillez patienter un moment.";

//Normal View
"Software Name" = "Nom du composant";

"Version" = "Version";

"Size" = "Taille";

"Status" = "État";

"Selectsoftware_Title" = "Sélectionnez les logiciels et utilitaires à installer.";

"Selectsoftware_Des" = "La liste des logiciels disponibles figure ci-dessous, sélectionnez le logiciel que vous souhaitez installer.";

"PrinterComponent" = "Pilote d’impression";
"ScannerComponent" = "Pilote de numérisation";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilitaires de télécopie";
"PCFAXComponent" = "Pilote fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Pilote d'impression pour l'impression de données traité à l'aide d'un programme pratique général.";

"ScannerDes" = "This is a driver for scanning documents using the device that is connected to your printer.";

"EPMDes" = "Ce composant permet aux utilisateurs de fournir une passerelle unique pour plusieurs paramètres et applications de périphériques d’impression Samsung. Ce logiciel n'est compatible qu'avec les imprimantes en réseau.";

"PCFAXDes" = "Ce logiciel est conçu pour faxer facilement des documents électroniques à partir d'un ordinateur en utilisant une imprimante multifonction dotée d'une fonction fax.";

"SmartPanelDes" = "Ce composant permet à l’utilisateur de voir l’état actuel de l’imprimante.";

"EDCDes" = "Easy Document Creator est une application qui aide les utilisateurs à compiler et à partager des documents volumineux ou des informations numérisées ou télécopiées numériquement.";

//Abnormal View
"WarningText_Title" = "Informations sur le logiciel et téléchargement";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Installateur d'imprimante Samsung n'a pas pu se connecter et récupérer les données à partir du serveur web. Veuillez vérifier votre connexion internet, puis essayer à nouveau.";

"WarningText_2" = "Aucun logiciel Macintosh n'est disponible pour ce modèle, veuillez revérifier le nom de votre modèle.";

//Status
"Not Installed" = "Pas encore installé";

"Already Installed" = "Déjà installé";

"Update needed" = "Mise à jour nécessaire";

"Go to Samsung Printer web page"="Aller à la page web des imprimantes Samsung";
"Old Model Warning"= "Installateur d'imprimante Samsung ne prend pas en charge les imprimantes à jet d'encre et certains modèles d'imprimantes laser. Si cet écran s'affiche en permanence, veuillez consulter la page web des imprimantes Samsung pour télécharger le logiciel correspondant à vot";
